prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 PdfQuick
Description: Qt PdfQuick module
Version: 6.11.1
Libs: -L${libdir} -lQt6PdfQuick
Cflags: -I${includedir}/QtPdfQuick -I${includedir} -DQT_PDFQUICK_LIB
Requires: Qt6Core Qt6Gui Qt6Pdf Qt6Qml Qt6Quick
